[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rdo-list] [CentOS-devel] [Minutes] RDO meeting - 2017-09-13



On 13/09/17 18:34, Ken Dreyer wrote:
On Wed, Sep 13, 2017 at 10:04 AM, Chandan kumar <chkumar246 gmail com> wrote:
* Using the CentOS extras Ansible  (chandankumar, 15:35:10)

There was some discussion here about ceph-ansible requiring Ansible
2.3.2, and how CentOS Extras only includes Ansible 2.3.1.


RDO can be more aggressive with updates but we try to stay as close as possible from RHEL/CentOS base repositories. 2.3.2 allows us to test against next Ansible release and it will only be in -testing for now. We might decide to stick with 2.3.1 in -release repo.

I wasn't aware of the specific Ansible 2.3.2 requirement. Can you
share more details? Should we update the "(Build)Requires: ansible >=
2.2.0.0" lines in ceph-ansible.spec?


For now, keep it to 2.3.1, when CentOS extras will get updated 2.3.2 will be fine.

Ye olde Upstream Vendor just shipped Ansible 2.3.2 to RHEL Extras 8
days ago in https://access.redhat.com/errata/RHBA-2017:2606 , so I
expect CentOS Extras to catch up in a bit.

- Ken

_______________________________________________
rdo-list mailing list
rdo-list redhat com
https://www.redhat.com/mailman/listinfo/rdo-list

To unsubscribe: rdo-list-unsubscribe redhat com




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]